commit 980cb43f15c4320afc6272e7a508f1415413b945
Author: Mark Wielaard <mark@klomp.org>
Date:   Thu May 16 15:25:40 2019 +0200

    Update NEWS for BZ#24476 Guard __dlerror_main_freeres.

diff --git a/NEWS b/NEWS
index c10ab5e851..17dcaa7b74 100644
--- a/NEWS
+++ b/NEWS
@@ -20,6 +20,7 @@ The following bugs are resolved with this release:
   [24164] Systemtap probes need to use "nr" constraint on 32-bit Arm
   [24161] __run_fork_handlers self-deadlocks in malloc/tst-mallocfork2
   [24211] Use-after-free in Systemtap probe in pthread_join
+  [24476] dlfcn: Guard __dlerror_main_freeres with __libc_once_get (once)
 
 Security related changes:
 

